### Method

# Gdk GLTextureBuilder get_width

since: 4.12

#### Declaration [src]

    int
    gdk_gl_texture_builder_get_width (
      GdkGLTextureBuilder* self
    )

#### Description [src]

Gets the width previously set via `gdk_gl_texture_builder_set_width()` or 0 if the width wasn’t set.

Available since: 4.12

Gets property | `Gdk.GLTextureBuilder:width`

#### Return value

Type: `int`

The width.